=== debian/control ===
Source: rust-test-strategy
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.55-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.26-~~) <!nocheck>,
 librust-structmeta-0.2+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.13-~~) <!nocheck>,
 librust-syn-2+visit-dev (>= 2.0.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-strategy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-strategy
X-Cargo-Crate: test-strategy
Rules-Requires-Root: no

Package: librust-test-strategy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.55-~~),
 librust-quote-1+default-dev (>= 1.0.26-~~),
 librust-structmeta-0.2+default-dev,
 librust-syn-2+default-dev (>= 2.0.13-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.13-~~),
 librust-syn-2+full-dev (>= 2.0.13-~~),
 librust-syn-2+visit-dev (>= 2.0.13-~~)
Provides:
 librust-test-strategy+default-dev (= ${binary:Version}),
 librust-test-strategy-0-dev (= ${binary:Version}),
 librust-test-strategy-0+default-dev (= ${binary:Version}),
 librust-test-strategy-0.3-dev (= ${binary:Version}),
 librust-test-strategy-0.3+default-dev (= ${binary:Version}),
 librust-test-strategy-0.3.1-dev (= ${binary:Version}),
 librust-test-strategy-0.3.1+default-dev (= ${binary:Version})
Description: Procedural macro to easily write higher-order strategies in proptest - Rust source code
 This package contains the source for the Rust test-strategy crate, packaged by
 debcargo for use with cargo and dh-cargo.
