=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.3.1 --all-targets --all-features
Features: test-name=rust-test-strategy:@
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.3.1 --all-targets
Features: test-name=librust-test-strategy-dev:default
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.3.1 --all-targets --no-default-features
Features: test-name=librust-test-strategy-dev:
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-tokio-1+default-dev (>= 1.28.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.28.1-~~), librust-trybuild-1+default-dev (>= 1.0.80-~~), @
Restrictions: allow-stderr, skip-not-installable
