## rust-test-strategy 0.4.1

=== debian/changelog ===
rust-test-strategy (0.4.1-1) unstable; urgency=medium

  * Team upload
  * Package test-strategy 0.4.1 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 09:50:02 -0400
