=== debian/control ===
Source: rust-test-strategy
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.36-~~) <!nocheck>,
 librust-structmeta-0.3+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.68-~~) <!nocheck>,
 librust-syn-2+extra-traits-dev (>= 2.0.68-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.68-~~) <!nocheck>,
 librust-syn-2+visit-dev (>= 2.0.68-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-strategy]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-strategy
Homepage: https://github.com/frozenlib/test-strategy
X-Cargo-Crate: test-strategy

Package: librust-test-strategy-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.86-~~),
 librust-quote-1+default-dev (>= 1.0.36-~~),
 librust-structmeta-0.3+default-dev,
 librust-syn-2+default-dev (>= 2.0.68-~~),
 librust-syn-2+extra-traits-dev (>= 2.0.68-~~),
 librust-syn-2+full-dev (>= 2.0.68-~~),
 librust-syn-2+visit-dev (>= 2.0.68-~~)
Provides:
 librust-test-strategy+default-dev (= ${binary:Version}),
 librust-test-strategy-0-dev (= ${binary:Version}),
 librust-test-strategy-0+default-dev (= ${binary:Version}),
 librust-test-strategy-0.4-dev (= ${binary:Version}),
 librust-test-strategy-0.4+default-dev (= ${binary:Version}),
 librust-test-strategy-0.4.1-dev (= ${binary:Version}),
 librust-test-strategy-0.4.1+default-dev (= ${binary:Version})
Description: Procedural macro to easily write higher-order strategies in proptest - Rust source code
 Source code for Debianized Rust crate "test-strategy"
