=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.4.1 --all-targets --all-features
Features: test-name=rust-test-strategy:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.97-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), librust-trybuild-1+default-dev (>= 1.0.96-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.4.1 --all-targets
Features: test-name=librust-test-strategy-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.97-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), librust-trybuild-1+default-dev (>= 1.0.96-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.4.1 --all-targets --no-default-features
Features: test-name=librust-test-strategy-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.97-~~), librust-proptest-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.38.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.38.0-~~), librust-trybuild-1+default-dev (>= 1.0.96-~~), @
Restrictions: allow-stderr, skip-not-installable
