=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/test-strategy
Matching-Pattern:  .*/crates/test-strategy/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/test-strategy-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
