=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.4.3 --all-targets --all-features
Features: test-name=rust-test-strategy:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.97-~~), librust-googletest-0.14+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.44.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.44.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.4.3 --all-targets
Features: test-name=librust-test-strategy-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.97-~~), librust-googletest-0.14+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.44.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.44.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-strategy 0.4.3 --all-targets --no-default-features
Features: test-name=librust-test-strategy-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-anyhow-1+default-dev (>= 1.0.97-~~), librust-googletest-0.14+default-dev, librust-proptest-1+default-dev (>= 1.6.0-~~), librust-tokio-1+default-dev (>= 1.44.1-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.44.1-~~), librust-trybuild-1+default-dev (>= 1.0.104-~~), @
Restrictions: allow-stderr, skip-not-installable
